.filter-container {
  width: 100%;
  margin-bottom: 4rem;

  > .button-default {
    margin-bottom: 2rem;
    width: 100%;
    display: none;

    .icon {
      margin-right: 1rem;
    }

    &:hover .icon {
      color: currentColor;
    }
  }

  > #component-products-filter-root .filter-properties-container .list-value-container,
  > #component-products-filter-root .filter-item-container .grid-value-container {
    .list-value-text,
    .grid-value-text {
      border-color: var(--gray-4);
      color: var(--gray-4);
    }

    .list-value-text:hover,
    .grid-value-text:hover,
    &.label-selected .list-value-text,
    &.label-selected .grid-value-text {
      background-color: var(--gray-4);
      color: var(--white);
    }
  }

  > #component-products-filter-root .filter-price-container .front-slider {
    background-color: var(--primary-color);
  }

  > #component-products-filter-root .filter-button-apply,
  > #component-products-filter-root .filter-button-clear {
    @extend %button-default;
  }
}
